@charset "utf-8";

.banner{
    padding: 0 .85rem;
}

.banner a{
    display: block;
    position: relative;
}

.banner a img{
    display: block;
    width: 100%;
}
.banner a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 25%;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 95%);
}

.banner .page{
    font-size: 0;
    bottom: .31rem;
}
.list1w_hg .item .col-2 .img image {
    transform: translateY(20px);
}
.banner .page span{
    width: .12rem;
    height: .12rem;
    margin: 0 .12rem;
    background: #fff no-repeat 50%/100%;
    opacity: 1;
    vertical-align: middle;
}
.banner .page span.active{
    width: .24rem;
    height: .24rem;
    background-image: url("../images/dots-1.png");
    background-color: transparent;
    border-radius: 0;
}

.title001{
    position: relative;
    z-index: 3;
}
.title001 .tit h2{
    display: flex;
    align-items: flex-start;
}
.title001 .tit h2 img{
    display: block;
    width: .56rem;
    margin-right: .06rem;
}
.title001 .tit h2 span{
    position: relative;
    display: block;
    font-size: .36rem;
    line-height: .4rem;
    color: #2E2E2E;
    font-family: 'SourceHanSerifCN-Heavy',sans-serif;
}
.title001 .tit h2 span:after{
    position: absolute;
    content: '';
    left: -.18rem;
    bottom: -.12rem;
    width: 1.98rem;
    height: .07rem;
    background: url("../images/tit-2.png") no-repeat left center/auto 100%;
}

.title001 .more{
    position: absolute;
    right: 0;
    bottom: .1rem;
}
.title001 .more a{
    display: block;
    font-size: .16rem;
    line-height: 1;
    color: #A1A1A1;
    padding-right: .18rem;
    padding-bottom: .06rem;
    background: url("../images/more-1.png") no-repeat right bottom /.37rem;
}

.index-s1 .left{
    width: 50%;
    padding-left: .75rem;
}

.index-s1 .para p{
    font-size: .2rem;
    line-height: .36rem;
    color: #2E2E2E;
    -webkit-line-clamp: 6;
    height: 2.16rem;
    text-indent: 2em;
}
.index-s1 .para a{
    display: block;
    font-size: .16rem;
    line-height: .37rem;
    color: #fff;
    text-align: center;
    width: 1.06rem;
    background: #1C7D5C;
    margin: .3rem auto 0;
    transition: .5s;
}
.index-s1 .para a:hover{
    border-radius: .5rem;
}
.index-s1 .para:after{
    position: absolute;
    content: '';
    top: -0.035rem;
    right: -.06rem;
    width: .04rem;
    height: .04rem;
    border: 1px solid #1C7D5C;
    border-radius: 50%;
}
.index-s1 .para{
    margin-top: .38rem;
    position: relative;
    padding-top: .67rem;
    border-top: 1px dashed #1C7D5C;
}

.index-s1 .right{
    width: 43.3125%;
    position: relative;
    margin-top: .11rem;
}

.index-s1 .img_zd{
    z-index: 2;
    padding: 0 .05rem .05rem;
}
.index-s1 .img_hezi{
    padding-top: 4.27rem;
}
.index-s1 .img_zd:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 1.05rem;
    background: #fff;
    opacity: .3;
    border-radius: 0 .6rem 0 0 ;
    z-index: -1;
}
.index-s1 .img_zd:hover .img_hezi{
    transform: scale(1.03);
}
.index-s1 .right:after{
    position: absolute;
    content: '';
    bottom: -.2rem;
    left: -.2rem;
    width: .25rem;
    height: .25rem;
    background: #DFB57A;
}

.index-s1 .wp{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.index-s1{
    padding: 1.37rem 0 1.97rem;
    background: url("../images/index-s1.png") no-repeat top center/cover;
}

.index-s2 .left{
    width: 39.3125%;
}
.index-s2 .left .content{
    position: relative;
    padding: 1.26rem 0 0 .35rem;
}
.index-s2 .left .content a{
    display: block;
    font-size: .3rem;
    line-height: .6rem;
    width: 2.09rem;
    color: #fff;
    padding-left: .3rem;
    background: linear-gradient( 90deg , #1C7D5C 0%, rgba(255, 255, 255, 0) 100%);
    transition: .5s;
}
.index-s2 .left .content a:hover{
    background: linear-gradient(90deg, rgba(15, 128, 89, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
}
.index-s2 .left .content:before{
    position: absolute;
    content: '';
    left: -.095rem;
    top: 0;
    width: .19rem;
    height: 1.68rem;
    background: url("../images/s2-img-1.png") no-repeat top center;
}

.index-s2 .right{
    width: 55.8125%;
    position: relative;
    z-index: 2;
    padding: .27rem 0 .68rem;
    margin-top: -.36rem;
}

.index-s2 .content .top a{
    position: relative;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.index-s2 .content .top .pic{
    width: 3.62rem;
    height: 2.42rem;
}
.index-s2 .content .top .txt-box{
    width: calc(100% - 3.98rem);
    padding-right: .3rem;
}

.index-s2 .content .top h3 {
    font-size: .2rem;
    line-height: .3rem;
    color: #2E2E2E;
    font-weight: 700;
    transition: .5s;
}
.index-s2 .content .top p{
    font-size: .16rem;
    line-height: .28rem;
    color: #909090;
    height: .56rem;
    margin-top: .32rem;
}
.index-s2 .content .top h5{
    margin-top: .32rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.index-s2 .content .top time{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .24rem;
    color: #1C7D5C;
}
.index-s2 .content .top time img{
    display: block;
    width: .15rem;
    margin-right: .06rem;
}
.index-s2 .content .top span{
    display: flex;
    align-items: center;
    font-size: .16rem;
    color: #C5C5C5;
}
.index-s2 .content .top span img{
    display: block;
    width: .28rem;
    height: .04rem;
    margin-right: .03rem;
}

.index-s2 .content .top:hover h3{
    color: #1C7D5C;
}
.index-s2 .content .top:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 1px solid #E3F0ED;
}
.index-s2 .content .top {
    position: relative;
    margin-bottom: .28rem;
}

.list_box1 li{
    position: relative;
    line-height: .85rem;
    border-bottom: 1px dashed #C1C1C1;
}
.list_box1 li:last-child{
    border: none;
}
.list_box1 li a{
    font-size: .2rem;
    color: #2E2E2E;
    padding: 0 1.6rem 0 .25rem;
    transition: .5s;
}
.list_box1 li time{
    position: absolute;
    right: 0;
    top: 0;
    font-size: .16rem;
    color: #A7A7A7;
    padding-left: .21rem;
    background: url("../images/s2-img-5.png") no-repeat left center/.15rem;
    transition: .5s;
}
.list_box1 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .11rem;
    height: .11rem;
    background: url("../images/s2-img-6.png") no-repeat 50%/100%;
    transform: translateY(-50%);
    transition: .5s;
}
.list_box1 li:hover a{
    color: #1C7D5C;
}
.list_box1 li:hover time{
    color: #1C7D5C;
    background-image: url("../images/s2-img-3.png");
}
.list_box1 li:hover:before{
    background-image: url("../images/s2-img-7.png");
}
.list_box1 li:hover{
    border-bottom-color: #0F846A;
}

.index-s2 .right .content{
    margin-top: .59rem;
}

.index-s2 .bg-1{
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: -.66rem;
    right: calc(((100vw - 16rem) / -2));
    background: #fff;
    border-radius: 0 1.2rem 0 1.2rem;
}
.index-s2 .bg-1:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: -.13rem;
    bottom: 0;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 0 1.2rem 0 1.2rem;
    transform: translate(-.12rem,-.25rem);
}
.index-s2{
    position: relative;
    z-index: 2;
    height: 6.74rem;
    background:#fff url("../images/index-s2.png") no-repeat 50%/cover;
}

.list1w_hg .item a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.list1w_hg .item .col-2{
    width: 3.17rem;
    height: 4.05rem;
    flex-shrink: 0;
}
.list1w_hg .item .col-2 .img{
    width: 100%;
    height: 100%;
}
.list1w_hg .item .col-2 .img svg{
    width: 100%;
    display: block;
}
.list1w_hg .item .col-1,
.list1w_hg .item .col-3{
    width: calc((100% - 3.17rem) / 2);
}

.list1w_hg .item .col-1{
    align-self: flex-start;
    display: flex;
    justify-content: flex-end;
    padding-top: 1.02rem;
}
.list1w_hg .item .col-1 h3{
    font-size: .2rem;
    line-height: .5rem;
    color: #fff;
    font-weight: 700;
    padding: 0 .34rem 0 .24rem;
    background: url("../images/s3-img-2.png") no-repeat left center/auto 100%;
}

.list1w_hg .item .col-3{
    position: relative;
    padding: 0 .65rem 0 .73rem;
}
.list1w_hg .item .col-3 p{
    font-size: .2rem;
    line-height: .4rem;
    color: #2E2E2E;
    height: .8rem;
    text-indent: 1em;
}
.list1w_hg .item .col-3:before{
    position: absolute;
    content: '';
    width: .8rem;
    height: .89rem;
    left: .33rem;
    top: -.29rem;
    background: url("../images/s3-img-3.png") no-repeat 50%/100%;
    z-index: -1;
}

.list1w_hgg .item{
    cursor: pointer;
    width: 1.77rem;
}

.list1w_hgg .img_hezi{
    padding-top: 100%;
    border-radius: 50%;
    z-index: 2;
    background-position: top center;
}
.list1w_hgg .img_zd{
    padding: .07rem .1rem;
    border-radius: 50%;
    z-index: 2;
}
.list1w_hgg .img_zd:before{
    position: absolute;
    content: '';
    left: 0;
    right: .06rem;
    top: 0;
    bottom: 0;
    background: #9FA9FF;
    opacity: .1;
    transition: .5s;
    border-radius: 50%;
    z-index: -1;
}
.list1w_hgg .img_zd:after{
    position: absolute;
    content: '';
    left: .06rem;
    right: 0;
    top: .03rem;
    bottom: -.03rem;
    background: #9FA9FF;
    opacity: .2;
    transition: .5s;
    border-radius: 50%;
    z-index: -1;
}

.list1w_hgg .txt-box h3{
    font-size: .24rem;
    line-height: .34rem;
    color: #242424;
    text-align: center;
}
.list1w_hgg .txt-box h3 span{
    position: relative;
    z-index: 2;
    display: inline-block;
}
.list1w_hgg .txt-box h3 span:after{
    position: absolute;
    content: '';
    left: .09rem;
    width: .88rem;
    height: .14rem;
    bottom: 0;
    background: linear-gradient(90deg, #87D8BC 0%, rgba(255, 255, 255, 0) 100%);
    z-index: -1;
}
.list1w_hgg .txt-box:before{
    position: absolute;
    content: '';
    left: 50%;
    top: 0;
    width: .31rem;
    height: .64rem;
    transform: translateX(-50%);
    background: url("../images/s3-img-5.png") no-repeat 50%/100%;
}
.list1w_hgg .txt-box{
    padding-top: .8rem;
    position: relative;
    z-index: 2;
}
.list1w_hgg .item {
    padding-top: .19rem;
}
.list1w_hgg .item:nth-child(2n+1){
    padding-top: 0;
}

.list1w_hgg .swiper-slide-active .img_zd:before,
.list1w_hgg .swiper-slide-active .img_zd:after{
    background: #1C7D5C;
    opacity: .5;
}
.index-s3 .content .top:after{
    position: absolute;
    content: '';
    width: 100vw;
    left: 50%;
    bottom: 0;
    height: 2.14rem;
    transform: translateX(-50%);
    background: url("../images/s3-img-6.png") no-repeat 50%/auto 100%;
    z-index: -1;
}
.index-s3 .content .top{
    position: relative;
}
.index-s3 .content .bot{
    margin-top: .62rem;
}
.index-s3 .content {
    position: relative;
    margin-top: -.75rem;
}
.index-s3 .title001{
    margin-left: .84rem;
}

.index-s4 .left{
    width: 64.6875%;
}

.index-s4 .left .content{
    margin-top: .63rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.index-s4 .left .ll{
    width: 49.76%;
}

.index-s4 .left .item a{
    display: block;
}
.index-s4 .left .ll .item a .pic{
    padding-top: 3.07rem;
}
.index-s4 .left .item .txt-box{
    position: relative;
    z-index: 3;
    background: #fff;
    margin: -.44rem .38rem 0;
    padding: .14rem .17rem .17rem .21rem;
    border: 1px solid #EEEEEE;
}
.index-s4 .left .item time{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .24rem;
    color: #1C7D5C;
    font-weight: 700;
    font-family: Arial,sans-serif;
}
.index-s4 .left .item time img{
    display: block;
    width: .15rem;
    margin-right: .08rem;
    margin-top: -.03rem;
}
.index-s4 .left .item h3{
    font-size: .18rem;
    line-height: .24rem;
    color: #2E2E2E;
    margin-top: .08rem;
    transition: .5s;
}
.index-s4 .left .item p{
    font-size: .16rem;
    line-height: .3rem;
    color: #818181;
    -webkit-line-clamp: 3;
    height: .9rem;
    margin-top: .25rem;
}

.index-s4 .left .item h6{
    font-size: .16rem;
    line-height: .3rem;
    color: #AAAAAA;
    text-align: right;
    position: relative;
    background: url("../images/s4-img-2.png") no-repeat right .84rem center/auto .07rem;
    margin-top: .43rem;
}
.index-s4 .left .item .txt-box:before{
    position: absolute;
    content: '';
    left: -1px;
    top: .17rem;
    width: .02rem;
    height: .55rem;
    background: #006666;
}
.index-s4 .left .item:hover h3{
    color: #1C7D5C;
    font-weight: 700;
}

.index-s4 .left .item:not(:first-child){
    margin-top: .74rem;
}
.index-s4 .left .rr{
    width: 47.05%;
}
.index-s4 .left .rr .item a .pic{
    padding-top: 3.11rem;
}
.index-s4 .left .rr .item a .txt-box{
    padding-bottom: .37rem;
    margin-left: .25rem;
    margin-right: .23rem;
}
.index-s4 .left .rr .item2{
    height: 1.42rem;
    background: linear-gradient(90deg, #F3D0A9 0%, rgba(255, 255, 255, 0) 100%);
}
.index-s4 .left .rr .item{
    margin-top: .26rem;
}

.index-s4 .left .title001 .more{
    right: .7rem;
}

.index-s4 .right{
    width: 35.3125%;
    position: relative;
    z-index: 2;
    padding: .5rem 0 0 .42rem;
}


.list_box2 li a{
    position: relative;
    padding: .14rem 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list_box2 li time{
    display: block;
    width: .6rem;
    text-align: right;
}
.list_box2 li time span{
    display: block;
    font-size: .2rem;
    line-height: .26rem;
    color: #2E2E2E;
    font-weight: 700;
    font-family: Arial,sans-serif;
}
.list_box2 li time em{
    display: block;
    font-size: .14rem;
    line-height: .26rem;
    color: #959595;
    font-family: Arial,sans-serif;
}
.list_box2 li .dots{
    width: .2rem;
    height: .25rem;
    margin-left: .24rem;
    position: relative;
    z-index: 2;
    background: url("../images/s4-img-4.png") no-repeat 50%/100%;
    transition: .5s;
}
.list_box2 li .txt{
    width: calc(100% - 1.04rem);
    padding-left: .33rem;
    display: flex;
    align-items: center;
    height: .52rem;
}
.list_box2 li h3{
    font-size: .2rem;
    line-height: .26rem;
    color: #2E2E2E;
    max-height: .52rem;
    transition: .5s;
}

.list_box2 li:hover h3{
    font-weight: 700;
    color: #1C7D5C;
}
.list_box2 li:hover .dots{
    background-image: url("../images/s4-img-5.png");
}
.list_box2 li:hover time span,
.list_box2 li:hover time em{
    color: #1C7D5C;
}
.list_box2 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.list_box2 li:after{
    position: absolute;
    content: '';
    left: 1.04rem;
    top: 0;
    bottom: 0;
    right: calc((100vw - 16rem) / -2);
    background: url("../images/s4-img-6.png") no-repeat left center/auto 100%;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.list_box2 li{
    position: relative;
    margin-top: .3rem;
}
.list_box2 li:first-child{
    margin-top: 0;
}
.list_box2:before{
    position: absolute;
    content: '';
    left: .94rem;
    bottom: 0;
    top: .34rem;
    width: 1px;
    background: #E5E5E5;
}
.list_box2{
    position: relative;
    margin-top: .46rem;
    z-index: 2;
}

.index-s4 .right:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    right: calc((100vw - 16rem) / -2);
    background: url("../images/s4-img-7.png") no-repeat left top/auto 100%;
}

.index-s4 .wp{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.index-s4{
    margin-top: 1.67rem;
    display: none;
}

.index-s3-s4{
    padding: .95rem 0 1.52rem;
    background: url("../images/index-s3.png") no-repeat top center/100% aliceblue;
}

.index-s5 .tab-tit{

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.index-s5 .tab-tit .tit{
    margin: 0 .72rem;
    opacity: .6;
    cursor: pointer;
    transition: .5s;
    position: relative;
}
.index-s5 .tab-tit .tit:after{
    position: absolute;
    content:'';
    left: 50%;
    bottom: -.46rem;
    width: .21rem;
    height: .2rem;
    transform: translateX(-50%);
    background: url("../images/s5-img-1.png") no-repeat 50%/100%;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}
.index-s5 .tab-tit .tit h2 span:after{
    background-image: url("../images/tit-3.png");
}
.index-s5 .tab-tit .tit h2 span{
    color: #fff;
}
.index-s5 .tab-tit .tit.active{
    opacity: 1;
}
.index-s5 .tab-tit .tit.active:after{
    opacity: 1;
    visibility: visible;
}

.list2w a{
    display: block;
    position: relative;
    z-index: 2;
}
.list2w a .txt-box time{
    display: flex;
    font-size: .2rem;
    line-height: .34rem;
    color: #fff;
    font-family: Arial,sans-serif;
    font-weight: 700;
}
.list2w a .txt-box h3{
    font-size: .18rem;
    line-height: .3rem;
    color: #FFFFFF;
    height: .6rem;
    margin-top: 5px;
    transition: .5s;
}
.list2w a .pic{
    padding-top: 2.54rem;
}

.list2w .txt-box{
    padding: .2rem 0;
}

.list2w .item2 a .txt-box h3{
    color: #1C7D5C;
}
.list2w .item2 a .txt-box time{
    color: #1C7D5C;
}
.list2w .item2:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: .59rem;
    background: #fff;
}
.list2w a:hover .txt-box h3{
    font-weight: 700;
}
.list2w .item2{
    position: relative;
}
.list2w a{
    padding: 0 .2rem;
}
.list2w .swiper-container{
    margin: 0 -.1rem;
}

.list2w .btn{
    width: .53rem;
    height: .49rem;
    margin-top: .6rem;
    background:transparent no-repeat 50%/100%;
}

.list2w .prev{
    left: -.81rem;
    background-image: url("../images/prev-1.png");
}
.list2w .next{
    right: -.81rem;
    background-image: url("../images/next-1.png");
}

.list2w {
    position: relative;
}

.index-s5 .tab-bot .gd{
    display: none;
    margin: .2rem 0 0;
    transition: .5s;
}
.index-s5 .tab-bot .gd a{
    margin: 0 auto;
    width: 1.06rem;
    background: #fff;
    display: block;
    font-size: .16rem;
    line-height: .37rem;
    color: #1C7D5C;
    text-align: center;


}

.index-s5 .tab-bot .child{
    opacity: 0;
    height: 0;
    transform: scaleY(0);
}
.index-s5 .tab-bot .child.active{
    opacity: 1;
    height: auto;
    transform: none;
}
.index-s5 .tab-bot {
    margin-top: 1.27rem;
}

.index-s5 .title001 .more a{
    display: none;
    color: #FFFFFF;
    opacity: .7;
    background-image: url("../images/more-2.png");
}
.index-s5 .title001 .more a.active{
    display: block;
}
.index-s5 .title001:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -.67rem;
    height: .65rem;
    background: url("../images/s5-img-4.png") no-repeat 50%/auto 100%;
}
.index-s5 .bg-1{
    position: absolute;
    left: 0;
    right: 0;
    top: -2.3rem;
    height: 5rem;
    background: url("../images/s5-img-5.png") no-repeat top center/auto 100%;
    z-index: -1;
}
.index-s5{
    position: relative;
    z-index: 2;
    margin-top: .91rem;
    padding: .07rem 0 .94rem;
    background: url("../images/index-s5.jpg") no-repeat bottom center/cover;
}

.index-s6 .left{
    width: 43.3125%;
}

.list_box3 li .top{
    position: relative;
    line-height: .9rem;
}
.list_box3 li .top a{
    font-size: .2rem;
    color: #2E2E2E;
    padding: 0 1.1rem 0 .23rem;
}
.list_box3 li .top time{
    position: absolute;
    right: 0;
    top: 0;
    font-size: .16rem;
    color: #818181;
    font-family: Arial,sans-serif;
}
.list_box3 li .top:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .03rem;
    height: .1rem;
    background: #2E2E2E;
    transform: translateY(-50%);
}
.list_box3 li .top:after{
    position: absolute;
    content: '';
    left: 0;
    right: -.02rem;
    bottom: -.02rem;
    height: .04rem;
    background: url("../images/s6-img-1.png") no-repeat right center/auto 100%;
}

.list_box3 li .bot a{
    position: relative;
    z-index: 2;
    padding: .18rem 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;

}
.list_box3 li .bot time{
    display: block;
    width: .96rem;
    color: #fff;
    text-align: center;
    border-right: 1px dashed #fff;
    opacity: 0;
}
.list_box3 li .bot time span{
    display: block;
    font-size: .3rem;
    line-height: 1;
    font-family: Arial,sans-serif;
}
.list_box3 li .bot time em{
    display: block;
    font-size: .18rem;
    line-height: 1;
    font-family: Arial,sans-serif;
    margin-top: .07rem;
}
.list_box3 li .bot .txt-box{
    width: calc(100% - 1.2rem);
    padding-right: .2rem;
}
.list_box3 li .bot .txt-box h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #fff;
    font-weight: 700;
    opacity: 0;
}
.list_box3 li .bot .txt-box p{
    font-size: .16rem;
    line-height: .2rem;
    color: rgba(255, 255, 255, 0.6);
    height: .4rem;
    margin-top: .11rem;
    opacity: 0;
}

.list_box3 li .bot{
    position: relative;
}
.list_box3 li .bot:after{
    position: absolute;
    content: '';
    left: 100%;
    top: 100%;
    width: .16rem;
    height: .16rem;
    background: #DFB57A;
    opacity: 0;
}
.list_box3 li .bot:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #1C7D5C;
    opacity: 0;
}
.list_box3 li .bot,
.list_box3 li.active .top{
    display: none;
}
.list_box3 li.active .bot{
    display: block;
}
.list_box3 li.active .bot time,
.list_box3 li.active .bot h3,
.list_box3 li.active .bot p,
.list_box3 li.active .bot:after{
    animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.list_box3 li.active .bot h3{
    animation-delay: .1s;
}
.list_box3 li.active .bot p{
    animation-delay: .2s;
}
.list_box3 li.active .bot:after{
    animation-delay: .3s;
}
.list_box3 li.active .bot:before{
    animation: o-upfade-right 0.4s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}
.list_box3{
    margin-top: .63rem;
}

.index-s6 .right{
    width: 52.3125%;
}

.list_box4 .li a{
    padding: .13rem .16rem .14rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.list_box4 .li .pic{
    width: 3.98rem;
    height: 2.3rem;
}
.list_box4 .li .txt-box h3{
    font-size: .18rem;
    line-height: .3rem;
    color: #2E2E2E;
    height: .6rem;
    transition: .5s;
    font-weight: 700;
}
.list_box4 .li .txt-box p{
    font-size: .16rem;
    line-height: .28rem;
    color: #818181;
    height: .56rem;
    margin-top: .17rem;
}
.list_box4 .li .txt-box time{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .28rem;
    color: #9F9F9F;
    font-family: Arial,sans-serif;
    margin-top: .19rem;
}
.list_box4 .li .txt-box time img{
    display: block;
    width: .28rem;
    margin-right: .07rem;
}
.list_box4 .li .txt-box{
    width: calc(100% - 4.27rem);
    padding-right: .18rem;
}
.list_box4 .li:nth-child(2) a{
    flex-direction: row-reverse;
}
.list_box4 .li:nth-child(2){
    margin-top: .56rem;
}
.list_box4 .li:hover .txt-box h3{
    color: #1C7D5C;
}

.list_box4 .li{
    border: 1px solid #ACCDC2;
}
.list_box4{
    margin-top: .58rem;
}

.index-s6{
    padding: .65rem 0 .68rem;
    background: #F8FFFB;
    display: none;
}

@media (max-width: 1199px){
    .banner{
        margin-top: .75rem;
        padding: 0;
    }
}

@media (max-width: 1025px){
    .banner .page{
        bottom: .15rem;
    }
    .banner .page span{
        width: .1rem;
        height: .1rem;
        margin: 0 .08rem;
    }
    .banner .page span.active{
        width: .18rem;
        height: .18rem;
    }
    .title001 .tit h2 span{
        font-size: .26rem;
        line-height: .3rem;
    }
    .title001 .tit h2 span:after{
        left: -.13rem;
        bottom: -.09rem;
        width: 1.3rem;
        height: .05rem;
    }
    .title001 .tit h2 img{
        width: .4rem;
        margin-right: .05rem;
    }

    .index-s1 .left{
        width: 100%;
        padding-left: 0;
        margin-bottom: .3rem;
    }
    .index-s1 .para{
        margin-top: .26rem;
        padding-top: .2rem;
    }
    .index-s1 .para p{
        font-size: .18rem;
        line-height: 2;
        height: auto;
        max-height: 12em;
    }
    .index-s1 .para a{
        margin-top: .2rem;
    }
    .index-s1 .right{
        width: 100%;
        margin-top: 0;
    }
    .index-s1 .img_hezi{
        padding-top: 62.52%;
    }
    .index-s1 {
        padding: 0.3rem 0 0.5rem;
    }
    .index-s2 .left{
        display: none;
    }
    .index-s2 .right{
        width: 100%;
        margin-top: -.1rem;
        padding: .2rem 0;
    }
    .index-s2 .bg-1{
        left: -15px;
        right: -15px;
        border-radius: 0 .5rem 0 .5rem;
    }
    .index-s2 .bg-1:after{
        top: -.1rem;
        border-radius: 0 .5rem 0 .5rem;
        transform: translate(-.1rem, -0.1rem);
    }
    .index-s2 .right .content {
        margin-top: 0.26rem;
    }
    .index-s2 .content .top{
        margin-bottom: .1rem;
    }
    .list_box1 li{
        line-height: .64rem;
    }
    .list_box1 li a{
        font-size: .18rem;
    }
    .index-s2{
        height: auto;
    }
    .index-s3 .title001{
        margin-left: 0;
    }
    .list1w_hg .item .col-2 {
        width: 2.6rem;
        height: 3.32rem;
        order: 0;
    }
    .list1w_hg .item .col-1{
        order: 1;
        width: 100%;
        padding-top: 0;
        justify-content: center;
        margin-top: .2rem;
    }
    .list1w_hg .item .col-1 h3{
        padding: 0 .2rem;
    }
    .list1w_hg .item .col-3{
        order: 2;
        width: 100%;
        padding: 0;
        margin-top: .1rem;
    }
    .list1w_hg .item .col-3:before{
        display: none;
    }
    .index-s3 .content{
        margin-top: 0;
    }
    .list1w_hgg .txt-box:before{
        width: .2rem;
        height: .4rem;
    }
    .list1w_hgg .txt-box {
        padding-top: 0.44rem;
    }
    .list1w_hgg .txt-box h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list1w_hgg .txt-box h3 span:after{
        left: .08rem;
        width: 0.7rem;
        height: .1rem;
    }
    .list1w_hgg .item{
        padding-top: 0;
    }
    .index-s3 .content .bot {
        margin-top: 0.2rem;
    }

    .index-s3-s4{
        padding: .4rem 0 ;
        background-size: cover;
    }
    .index-s4 .left{
        width: 100%;
        margin-bottom: .4rem;
    }
    .index-s4 .left .item:not(:first-child) {
        margin-top: 0.3rem;
    }
    .index-s4 .left .item p{
        margin-top: .1rem;
    }
    .index-s4 .left .item h6{
        margin-top: .2rem;
    }
    .index-s4 .left .rr .item2 {
        height: 1.4rem;
    }
    .index-s4 .left .content{
        margin-top: .26rem;
    }
    .index-s4 .right{
        width: 100%;
    }
    .index-s4 .right{
        padding: .2rem .1rem;
    }
    .index-s4 .right:after{
        left: -10px;
        right: -10px;
        background-size: cover;
    }
    .list_box2 li{
        margin-top: .1rem;
    }
    .list_box2{
        margin-top: .2rem;
    }
    .list_box2 li h3{
        font-size: .18rem;
    }
    .list_box2 li:after{
        right: -15px;
    }
    .index-s4 {
        margin-top: 0.4rem;
    }
    .index-s5 .bg-1{
        height: 2.6rem;
        top: -1.2rem;
    }
    .index-s5 .tab-tit .tit{
        margin: 0 .3rem;
    }
    .index-s5 .title001:after{
        height: .5rem;
        bottom: -.35rem;
    }
    .index-s5 .tab-tit .tit:after{
        width: .15rem;
        height: .15rem;
        bottom: -.3rem;
    }
    .list2w a .pic{
        padding-top: 70.95%;
    }
    .list2w a .txt-box time{
        line-height: .24rem;
    }
    .list2w a{
        padding: 0 .1rem;
    }
    .list2w .swiper-container{
        margin: 0;
    }
    .list2w .prev{
        left: -15px;
    }
    .list2w .next{
        right: -15px;
    }
    .list2w .btn{
        width: .4rem;
        height: .4rem;
        margin-top: 0;
    }
    .index-s5 .tab-bot {
        margin-top: 0.6rem;
    }
    .index-s5{
        margin-top: .4rem;
        padding: .1rem 0 .4rem;
    }
    .index-s6 .left{
        width: 100%;
        margin-bottom: .3rem;
    }
    .list_box3 li .top{
        line-height: .64rem;
    }
    .list_box3 li .top a{
        font-size: .18rem;
    }
    .list_box3 li .bot .txt-box h3{
        font-size: .18rem;
    }
    .list_box3 {
        margin-top: 0.26rem;
    }
    .index-s6 .right{
        width: 100%;
    }
    .list_box4 .li:nth-child(2) {
        margin-top: 0.3rem;
    }
    .list_box4 {
        margin-top: 0.26rem;
    }
    .index-s6 {
        padding: 0.4rem 0;
    }
}

@media (max-width: 769px){
    .index-s2 .content .top .pic {
        width: 2.7rem;
        height: 1.8rem;
    }
    .index-s2 .content .top .txt-box{
        width: calc(100% - 2.9rem);
        padding-right: 0.2rem;
    }
    .index-s2 .content .top h5 {
        margin-top: 0.15rem;
    }
    .index-s2 .content .top p{
        margin-top: .1rem;
    }
    .list2w .txt-box{
        padding: .15rem 0;
    }
    .list_box4 .li .pic {
        width: 3.2rem;
        height: 1.9rem;
    }
    .list_box4 .li .txt-box {
        width: calc(100% - 3.4rem);
        padding-right: 0;
    }
    .list_box4 .li .txt-box p{
        margin-top: .1rem;
    }
    .list_box4 .li .txt-box time{
        margin-top: .1rem;
    }
}

@media (max-width: 641px){
    .index-s4 .left .ll{
        width: 100%;
    }
    .index-s4 .left .ll .item a .pic{
        padding-top: 59.61%;
    }
    .index-s4 .left .item .txt-box{
        margin-left: .2rem;
        margin-right: .2rem;
    }
    .index-s4 .left .item:not(:first-child){
        margin-top: .2rem;
    }
    .index-s4 .left .rr{
        width: 100%;

    }
    .index-s4 .left .rr .item2{
        display: none;
    }
    .index-s4 .left .rr .item a .pic{
        padding-top: 63.86%;
    }
    .index-s4 .left .rr .item a .txt-box{
        padding: .1rem .15rem;
        margin-left: .2rem;
        margin-right: .2rem;
    }
    .list1w_hg .item .col-2 {
        width: 2rem;
        height: 2.54rem;
    }

}
@media (max-width: 481px){
    .index-s2 .content .top .pic{
        width: 100%;
        height: auto;
        padding-top: 67.22%;
    }
    .index-s2 .content .top .txt-box{
        width: 100%;
        padding: .2rem ;
    }
    .index-s3 .content{
        margin-top: .26rem;
    }
    .list_box2 li .dots{
        margin-left: .1rem;
    }
    .list_box2 li .txt {
        width: calc(100% - 1rem);
        padding-left: 0.2rem;
    }
    .list_box2:before{
        left: .85rem;
    }
    .list_box2 li:after{
        left: .95rem;
    }
    .index-s5 .bg-1 {
        height: 1.7rem;
        top: -0.8rem;
    }
    .index-s5 .tab-tit .tit {
        margin: 0 0.2rem;
    }
    .list_box4 .li .pic{
        width: 100%;
        height: auto;
        padding-top: 57.78%;
    }
    .list_box4 .li .txt-box{
        width: 100%;
        padding: .2rem 0 0;
    }
    .index-s5 .title001 .more{
        display: none;
    }
    .index-s5 .tab-bot .gd{
        display: block;
    }
}